Admin - Task #4366
Dar de alta a omartinez en el pydio
09/15/2016 10:37 AM - Joaquin del Cerro Murciano

Status: In progress Start date: 09/15/2016
Priority: Normal Due date:

Assignee: José Vicente Higon % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hola,

El usuario omartinez tendria que poder usar el pydio para acceder a:

- http://devel.gvsig.org/download/
- http://downloads.gvsig.org/download/

No se si eso se hace desde el Idap o desde otro sito.

Un saludo
Joaquin

History

#1 - 09/28/2016 12:13 PM - Joaquin del Cerro Murciano
- Assignee set to José Vicente Higon

#2 - 10/17/2016 08:06 PM - José Vicente Higén

- Status changed from New to In progress

Hola Joaquin.
Ya lo he dado de alta. Probadlo y me decis.
Para que pueda conectar es necesario anadirle el atributo "member" en el LDAP y afadir a este atributo el grupo "epg" de LDAP. Si no tiene este

atributo con el valor del grupo de la "epg" no podra acceder a la aplicacion.

Saludos

05/05/2024 1/1



http://devel.gvsig.org/download/
http://downloads.gvsig.org/download/

